gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An object for keys that are independent of keyboard focus--- global hotkeys, which execute functions. System.Object
- Method
  System.Void `` Remove a snooper with id a
- Method
  System.UInt32 `` Install a snooper function. a a , the snooper handler id. Code that uses this method should hold onto the return value, as it's necessary to disable the key.
- Constructor
  Default constructor.
  a